
export const get = async (request, response) => {
    if (request.method !== "GET") return response.status(405)

    response.render(`ui/master.njk`, {
        page: 'authorities',
        userInfo: {
            firstName: 'Kai Uwe',
            lastName: 'Waggeling'
        }
    });
}